<template>
    <div class="ht-base-slider-write-demo">
        <ht-base-slider v-model="value" show-input/>
    </div>
</template>

<script>
    export default {
        name: 'HtBaseSliderWriteDemo',
        data() {
            return {
                value: 30,
            }
        }
    }
</script>
<style>
    .ht-base-slider-write-demo {

    }
</style>